[Desktop Entry]
Name=G77Options

Comment=GNU Fortran 77 Compiler

Type=Service
Exec=g77
X-TDE-ServiceTypes=TDevelop/CompilerOptions
X-TDE-Library=libkdevgccoptions
X-TDevelop-Version=5
X-TDevelop-Language=Fortran
X-TDevelop-Args=g77
X-TDevelop-Default=true
